.pillar-industries {
  position: relative
}
.pillar-industries::before {
  content: "";
  position: absolute;
  top: 0;
  left: calc((100% - 100vw)/ 2);
  background: #e6e6e6;
  width: 100vw;
  height: 100%;
  z-index: -1
}
.pillar-industries .title {
  max-width: 50%;
  width: 100%
}
@media screen and (max-width:991px) {
  .pillar-industries .title {
    max-width: 100%
  }
}
.pillar-industries .horizontal {
  flex-direction: row
}
.pillar-industries .vertical {
  flex-direction: column
}
.pillar-industries.section {
  padding: 60px 0
}
.pillar-industries .pillar-industry-wrapper {
  display: flex;
  gap: 16px
}
@media screen and (max-width:991px) {
  .pillar-industries .pillar-industry-wrapper {
    flex-direction: column;
    gap: 0;
    border-radius: 8px;
    overflow: hidden
  }
}
.pillar-industries .pillar-industry-wrapper .pillar-industry {
  position: relative;
  border-radius: 8px;
  overflow: hidden;
  flex-basis: 25%;
  transition: all .3s linear;
  cursor: pointer
}
@media screen and (max-width:991px) {
  .pillar-industries .pillar-industry-wrapper .pillar-industry {
    border-radius: 0
  }
}
.pillar-industries .pillar-industry-wrapper .pillar-industry.active {
  flex-basis: 50%
}
@media screen and (max-width:991px) {
  .pillar-industries .pillar-industry-wrapper .pillar-industry.active::before {
    transform: rotate(180deg)
  }
}
@media screen and (max-width:1199px) {
  .pillar-industries .pillar-industry-wrapper .pillar-industry.active img {
    height: 300px
  }
}
@media screen and (max-width:575px) {
  .pillar-industries .pillar-industry-wrapper .pillar-industry.active img {
    height: 400px
  }
}
.pillar-industries .pillar-industry-wrapper .pillar-industry.active::after {
  top: 0;
  left: 0
}
@media screen and (max-width:991px) {
  .pillar-industries .pillar-industry-wrapper .pillar-industry.active::after {
    transition: none
  }
}
.pillar-industries .pillar-industry-wrapper .pillar-industry.active .content-box p {
  height: auto;
  transition: all .2s linear .3s;
  opacity: 1
}
.pillar-industries .pillar-industry-wrapper .pillar-industry::before {
  content: "\e92e";
  position: absolute;
  top: 18px;
  right: 24px;
  font-family: icomoon,sans-serif;
  font-size: 2rem;
  color: #fff;
  display: none;
  z-index: 2;
  transition: all .2s linear
}
@media screen and (max-width:991px) {
  .pillar-industries .pillar-industry-wrapper .pillar-industry::before {
    display: inline-block
  }
}
.pillar-industries .pillar-industry-wrapper .pillar-industry::after {
  content: "";
  position: absolute;
  top: 100%;
  left: -100%;
  width: 100%;
  height: 100%;
  background: #112868;
  z-index: 1;
  transition: all .2s linear
}
.pillar-industries .pillar-industry-wrapper .pillar-industry img {
  width: 100%;
  height: 420px;
  object-fit: cover;
  border-radius: 0
}
@media screen and (max-width:1400px) {
  .pillar-industries .pillar-industry-wrapper .pillar-industry img {
    height: 360px
  }
}
@media screen and (max-width:1199px) {
  .pillar-industries .pillar-industry-wrapper .pillar-industry img {
    height: 300px
  }
}
@media screen and (max-width:991px) {
  .pillar-industries .pillar-industry-wrapper .pillar-industry img {
    height: 260px
  }
}
@media screen and (max-width:767px) {
  .pillar-industries .pillar-industry-wrapper .pillar-industry img {
    height: 180px
  }
}
.pillar-industries .pillar-industry-wrapper .pillar-industry .content-box {
  padding: 32px;
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #fff
}
@media screen and (max-width:1400px) {
  .pillar-industries .pillar-industry-wrapper .pillar-industry .content-box {
    padding: 24px
  }
}
.pillar-industries .pillar-industry-wrapper .pillar-industry .content-box .content-box-inner {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  height: 100%;
  position: relative
}
.pillar-industries .pillar-industry-wrapper .pillar-industry .content-box a {
  position: absolute;
  right: 0;
  bottom: 0;
  border-radius: 5px;
  font-weight: 600;
  padding: 0 20px;
  min-height: 52px;
  font-size: 1rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none!important;
  transition: all .3s linear;
  border: 0;
  outline: 0;
  background-color: #23dce1;
  color: #112868;
  box-shadow: none
}
.pillar-industries .pillar-industry-wrapper .pillar-industry .content-box a:hover {
  background-color: #fff;
  color: #112868
}
@media screen and (max-width:1400px) {
  .pillar-industries .pillar-industry-wrapper .pillar-industry .content-box a {
    min-height: 44px
  }
}
@media screen and (max-width:767px) {
  .pillar-industries .pillar-industry-wrapper .pillar-industry .content-box a {
    min-height: 36px
  }
}
.pillar-industries .pillar-industry-wrapper .pillar-industry .content-box p {
  height: 0;
  opacity: 0
}
@media screen and (max-width:991px) {
  .pillar-industries .pillar-industry-wrapper .pillar-industry .content-box p {
    transition: none
  }
}
@media screen and (max-width:767px) {
  .pillar-industries .pillar-industry-wrapper .pillar-industry .content-box p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    line-clamp: 5;
    -webkit-box-orient: vertical
  }
}
.pillar-industries .pillar-industry-wrapper .pillar-industry .content-box h3 {
  margin-bottom: 8px
}
@media screen and (max-width:1400px) {
  .pillar-industries .pillar-industry-wrapper .pillar-industry .content-box h3 {
    font-size: 1.875rem;
    line-height: 39px
  }
}